@charset "utf-8";

/*////////////////////////////////////////
	経営理念
////////////////////////////////////////*/

#intro{
	margin-top:17px;
}
#intro #title{
background-position: center left -116vw;
}
/*////////////////////////////////////////
	会社案内
////////////////////////////////////////*/

#introduction{
	font: italic;
	color: #fff;
	background-image: url("../img/toppage/mov_bk.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	padding-bottom:25px;
}
#introduction .introduction_wrap{
	width: 100vw;
	padding: 70px 0;
}
#introduction .h2tit{
	background: #fff;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
#introduction .intro_lead{
	margin-left: 5vw;
}

#introduction .introduction_wrap .movie{
	z-index: 50;
	_height: 400px;
	margin: 0 auto;
	text-align: center;
	display: flex;
	flex-direction: column;
}

#introduction .introduction_wrap .movie iframe{
	width:85vw;
	height: 48vw;
	margin: 0 auto;
}

#introduction .introduction_wrap .movie h2{
	text-align: center;
	font-size: 25px;
	font-weight: bold;
	background: linear-gradient(transparent 50%, #00318F 0%);
	width: 300px;
	margin: 5px auto 0;
	color: #fff;
}


#introduction p{
	margin-bottom: 15px;
	text-align: center;
}
#introduction a{
	margin-bottom: 15px;
}




.rec_link{
	padding-bottom: 35px;
	padding-top: 10px
}


.rec_link p{
	text-align: center;
	margin:25px auto 15px;
}

/*////////////////////////////////////////
	対談動画
////////////////////////////////////////*/

#taidan{
	font: italic;
	color: #fff;
	background-image: url("../img/message/mov_bk.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	padding-bottom:25px;
}
#taidan .taidan_wrap{
	width: 100vw;
	padding: 70px 0 40px;
}
#taidan .h2tit{
	background: #fff;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-size: 14.5vw;
	line-height: 0.7;
}
#taidan .intro_lead{
	margin-left: 5vw;
}

#taidan .taidan_wrap iframe{
	z-index: 50;
	width: 85vw;
	height: 48vw;
	margin: 20px  auto 0;
	text-align: center;
	display: flex;
	flex-direction: column;
}

#taidan .taidan_wrap .movie video{
	width:85vw;
	margin: 0 auto;
}

#taidan .taidan_wrap .movie h2{
	text-align: center;
	font-size: 4vw;
	font-weight: bold;
	background: linear-gradient(transparent 80%, #00318F 0%);
	width: 300px;
	margin: 25px auto 0;
	color: #fff;
	line-height: 1.2;
}

